<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style=''></i></td>";
    echo "<td><input type='text' class='form-control form text-right srno' name='srno_0' value='$mctr'></td>";
    echo "<td><input type='text' class='form-control form paxname'   name='paxname_$mctr' value=''></td>";
    echo "<td><input type='text' class='form-control form ppno'      name='ppno_$mctr' value=''></td>";
    echo "<td><input type='date' class='form-control form dob'       name='dob_$mctr' value=''></td>";
    echo "<td><input type='date' class='form-control form doi'       name='doi_$mctr'  value=''></td>";
    echo "<td><input type='date' class='form-control form doe'       name='doe_$mctr'  value=''></td>";
    echo "<td><input type='text' class='form-control form visano'    name='visano_$mctr'  value=''></td>";
    echo "<td><input type='text' class='form-control form period'    name='period_$mctr'  value='90 days'></td>";
    echo "<td><input type='text' class='form-control form type'      name='type_$mctr'  value='umrah'></td>";
    echo "<td><input type='date' class='form-control form traveldt' name='traveldt_$mctr' value=''>";

    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 